Skip to main content

List data exchange users

Use this endpoint to list users belonging to the issuing client in a data exchange context. This endpoint requires both standard Platform API authentication and a valid MX-3DX-TOKEN header.

To obtain a token, use the Create Data Exchange Token endpoint.

GET
/data_exchange/users

Query Parameters

FieldRequiredType

page

Results are paginated. Specify current page.

Optional
Integer

records_per_page

This specifies the number of records to be returned on each page. Defaults to 25. The valid range is from 10 to 1000. If the value exceeds 1000, the default value of 25 will be used instead.

Optional
Integer

Header Parameters

FieldRequiredType

Accept-Version

MX Platform API version.

Required
String

MX-3DX-TOKEN

A valid data exchange token. Required for all data exchange endpoints. To obtain a token, use the Create Data Exchange Token endpoint.

Required
String
Loading...